@charset "utf-8";
.secu {
	text-decoration: none;
}
.iceriktas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color: #333366;
}
.icerikbas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BF2849;
	text-decoration: none;
	text-indent: 0px;
}
.icerikbas2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BF2849;
	text-decoration: none;
	text-indent: 14px;
}


.iceriktas2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.alttaraf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	border-top-color: #666666;
}
.sagmennu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
	text-indent: 3px;
}




.menuhus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-indent: 5px;
	font-weight: bold;
}
.menuhus1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-indent: 5px;
}
.icerikbas3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.iceriktas3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}



.bastas {
	font-family: Arial, Helvetica, sans-serif;
	color: #333300;
	text-decoration: none;
	text-indent: 5px;
	font-weight: bold;
	font-size: 14px;
}
